body {
	background-color: #fff;
	margin: 0px;
}

a { 
	color: #6489AE;
	text-decoration: underline;
}

a.menu { 	
	color: #5BADFF;
	font-weight:bold;
	text-decoration: none;
	text-transform: uppercase;
}

a:hover {	
	color: #93C9FF;
	text-decoration: underline;
}

img { border: 0px;}

h1 {
	color: #0B5DaF;
	font-size: 14px;
	margin: 40px 0px 0px 0px;
}

h2 {
	color: #003D7F;
	font-size: 12px;
	margin: 20px 0px 10px 0px;
}

#content {
	position: absolute;
	top: 0px;
	left: 150px;
	width: 550px;
	padding: 0px 5px 60px 5px;
	background-color: #F5F5F5;
	color: #000;
	border-left: 1px #ccc solid;
	border-right: 1px #ccc solid;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#desc {
	float:left;
	width: 140px;
	/*background-color: #fff;*/
}

#shots {
	float:left;
	width: 400px;
	/*background-color: #fff;*/
}

hr {
	margin-top: 0px;
	background-color: #ccc;
	border: 0px;
	height: 1px;
}

hr.bold { 
	background-color: #000;
}

.nolink {
	color: #003D7F;
	text-decoration: line-through;
}
